// C:\JavaScriptYAngularJavaScript\C07\demostracion\funcionesParticulares.ts 
let palabraTraducir = palabras => "Pitufos";

let operacionCompleja = (cifra01, cifra02) => { 
    let suma = cifra01+ cifra02; 
    let resultado= suma * 20 + 2 - 123; 
    return resultado; 
 }
 